btb-class |

# BetterListViewViewInternal Enumeration

Item display mode.

public enum BetterListViewViewInternal

#### Members

Member Name | Description
--- | ---
Details | detailed view of items without columns
DetailsColumns | detailed view of items and sub-items ordered in columns
SmallIcon | small icons with item text
LargeIcon | large icons with item text
List | small icons with item text viewed in top-down fashion
Tile | tiles with custom-sized icons, item texts and sub-item texts
Thumbnails | image thumbnails with custom-sized images

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace